# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: daa2ae5e87a84415bd857e074ec26e79
# file: score.yaml
# captured_at: 2026-05-11T20:58:01Z
# attestation_hash: dd758a00b6b5bc9dcc746a1ba1a03928b4ffd230862639d30018081d48615bde
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: daa2ae5e87a84415bd857e074ec26e79
duration_sec: 283.21
tempo_bpm: 103.36
key: D# major
loudness_lufs: -18.62
spectral_centroid_hz: 2681.17
energy_envelope: [0.4309, 0.7250, 0.7539, 0.7812, 0.9112, 0.9531, 0.6639, 0.7576, 1.0000, 0.8307, 0.9255, 0.9241, 0.7840, 0.9882, 0.8460, 0.8683]
section_count: 13
resonance_field: dense
